<!DOCTYPE html>
<html lang="en">
  <head>

<meta description="How To Contact Hugh And The Death Knight Love Story Team">

<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-696676-3']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="shortcut icon" href="../images/favicon.png">

<style>

#wrap {background-image: url("../backgrounds/contactbg.jpg") !important; background-repeat: no-repeat; background-size:cover; background-position: center center; background-attachment: fixed}

</style>

    <title>How To Contact Hugh And The Death Knight Love Story Team</title>

<link href="https://fonts.googleapis.com/css?family=Belleza" rel='stylesheet' type='text/css'>
    <!-- Bootstrap core CSS -->
   <link rel="stylesheet" href="https://netdna.bootstrapcdn.com/bootstrap/3.0.3/css/bootstrap.min.css">
<link rel="stylesheet" href="https://netdna.bootstrapcdn.com/bootstrap/3.0.3/css/bootstrap-theme.min.css">

    <!-- Custom styles for this template -->
    <link href="../css/sticky-footer-navbar.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https:http://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
      <script src="https:http://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
    <![endif]-->
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>

    <!-- Wrap all page content here -->
    <div id="wrap">

           <!-- Fixed navbar -->
      <div class="navbar navbar-inverse navbar-static-top" role="navigation">
        <div class="container">
          <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
              <span class="sr-only">Toggle navigation</span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
            <a href="../index.html"><img src="../images/logo.jpg"></a>
          </div>
          <div class="collapse navbar-collapse">
            <ul class="nav navbar-nav pull-right">
              <li  id="watch"><a href="../index.html">Watch</a></li>
              <li id="about"><a href="../about/index.html">About The Film</a></li>
	      <li id="behind"><a href="../behind-the-scenes/index.html">How It Was Made</a></li>
              <li id="gallery"><a href="../gallery/index.html">Gallery</a></li>
	      <li id="share"><a href="../share/index.html">Share The Film</a></li>
	      <li id="contact"><a href="index.html">Contact</a></li>
            </ul>
          </div><!--/.nav-collapse -->
        </div>
      </div>

      <!-- Begin page content -->
      <div class="container"><div class="panel main">
          <div class="page-header"><h1>Contact Hugh And The Team</h1></div>
<p>Need to get in touch? Or just want to talk about Death Knight Love Story? No problem! 

<p>If you're looking for a press pack or press images, you can find a full story synopsis <a href="../story.html">here</a>, high-res images suitable for print <a href="../gallery/index.html">here</a>, and the <a href="http://www.strangecompany.org/death-knight-love-story-is-out-now/">official DKLS press release HERE</a>. If you need anything else, please do let us know and we'll get back to you very quickly indeed! 

<div style="padding:15px;"></div>
<div class="row">
<div class="col-md-3"><h2>Email</h2><p>Email's probably the best way to get in touch: mail info AT strangecompany ((dot)) org. </div>
<div class="col-md-3"><h2>Twitter</h2><p>Hugh actively Tweets about Death Knight Love Story amongst other things at <p><a href="https://www.twitter.com/hughhancock">@hughhancock</a><p>Please do get in touch!</div>
<div class="col-md-3"><h2>Facebook</h2><p>You can follow Hugh's filmmaking work at <p><a href="https://www.facebook.com/strangecompany">The Strange Company page</a>. </div>
<div class="col-md-3"><h2>Strange Company</h2> <p>Want to find out what else Hugh Hancock has made? <p>Hugh's production company, <a href="http://www.strangecompany.org">Strange Company</a>, has been operating for 15 years. </div>
</div>
      </div>
	</div>
</div>

    <div id="footer">
      <div class="container">
<form action="https://guerillashowrunner.us2.list-manage.com/subscribe/post?u=e31bef6d559f73acf2e31c8fc&amp;id=ff5a45ab29" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate class="row">
<div class="col-md-6"><h4>Hear when Death Knight Love Story pt 2 & other films are released:</h4></div>
  <div class="form-group col-md-4">
    <input type="email" value="" name="EMAIL" class="form-control" id="mce-EMAIL" required placeholder="Enter email">
    <div style="position: absolute; left: -5000px;"><input type="text" name="b_e31bef6d559f73acf2e31c8fc_ff5a45ab29" value=""></div>
  </div><div class="col-md-2">
  <button type="submit" name="subscribe" id="mc-embedded-subscribe" class="btn btn-success">Find out »</button></div>
</form>

    <!-- Bootstrap core JavaScript
    ================================================== -->
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="https://code.jquery.com/jquery-1.10.2.min.js"></script>
    <script src="http://www.deathknightlovestory.com/dist/js/bootstrap.min.js"></script>

<script>
$( "#contact" ).addClass( "active" );
</script>
  </body>
</html>
